I am trying to install the 4.91 client on XP SP 2. Right before the
install finishes I get the following error.

I get of error of 0000000x1. It says something like error 1 novell can't
install.

Any ideas would be appreciated.

Thanks,

Eric Kaufmann
St.Louis University